﻿@charset "UTF-8";
/*TODO: breakpoint mixins from bootstrap
    https://v4-alpha.getbootstrap.com/layout/overview/#responsive-breakpoints
*/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,400italic,700,900);
nav.navbar-main {
  /*Main nav bg color*/
  max-width: 1040px;
  margin: 0 auto; }
  nav.navbar-main ul {
    margin: 0;
    padding: 0; }
  nav.navbar-main .nav-item.active .nav-link, nav.navbar-main .nav-item:hover .nav-link {
    /*Active item color*/
    background: none repeat-x 0 0;
    background: #0986c8 !important;
    color: #FFF !important; }
    @media (max-width: 992px) {
      nav.navbar-main .nav-item.active .nav-link, nav.navbar-main .nav-item:hover .nav-link {
        background: #59b1e0 !important; } }
  nav.navbar-main .nav-item .nav-link {
    /*Hyperlink color*/
    /*color: #ccc;*/
    text-align: center;
    height: 40px; }
  @media (max-width: 991px) {
    nav.navbar-main .navbar-collapse {
      margin-bottom: 40px; } }
  @media (min-width: 992px) {
    nav.navbar-main .navbar-nav {
      margin-top: -60px;
      margin-bottom: 30px; } }

.breadcrumb {
  background-color: transparent; }
  .breadcrumb li {
    display: inline-block;
    text-shadow: 0 1px 0 #fff; }
  @media (max-width: 575px) {
    .breadcrumb {
      display: block;
      position: static; } }

.language-links {
  float: right;
  padding: .75rem 1rem;
  margin-bottom: 1rem;
  position: absolute;
  right: 15px; }
  @media (max-width: 575px) {
    .language-links {
      display: block;
      position: static; } }

.sidebar-nav {
  /*_variables.scss*/
  margin-bottom: 15px; }
  .sidebar-nav .nav-list {
    background-color: #f7f7f7;
    /*B4 styles*/
    padding: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    border-width: .2rem;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -webkit-flex-direction: column !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important; }
    .sidebar-nav .nav-list li {
      display: list-item;
      padding: 0;
      border-bottom: solid 1px #fff;
      background: url(images/lnav-arrow-r.png) no-repeat 97% 8px; }
      .sidebar-nav .nav-list li a {
        display: block;
        padding: 3px 15px;
        color: #000; }
        .sidebar-nav .nav-list li a:hover {
          text-decoration: none;
          background-color: #eee;
          color: #000; }
      .sidebar-nav .nav-list li.selected-path {
        background: #dedede;
        border: 0; }
        .sidebar-nav .nav-list li.selected-path li {
          border: 0; }
        .sidebar-nav .nav-list li.selected-path ul {
          background: #dedede; }
      .sidebar-nav .nav-list li.active {
        background: #0986c8;
        border: 0; }
        .sidebar-nav .nav-list li.active li {
          border: 0;
          background: #dedede; }
        .sidebar-nav .nav-list li.active a {
          color: #fff; }
          .sidebar-nav .nav-list li.active a:hover {
            text-decoration: none;
            background: #0986c8;
            color: #fff; }
        .sidebar-nav .nav-list li.active ul {
          background: #dedede; }
          .sidebar-nav .nav-list li.active ul a {
            color: #000; }
            .sidebar-nav .nav-list li.active ul a:hover {
              text-decoration: none;
              background-color: #eee;
              color: #000; }
          .sidebar-nav .nav-list li.active ul li {
            border: 0; }
      .sidebar-nav .nav-list li ul li a {
        padding-left: 20px; }
      .sidebar-nav .nav-list li ul ul li a {
        padding-left: 30px; }
      .sidebar-nav .nav-list li ul ul ul li a {
        padding-left: 40px; }

/*Content area*/
#contentAreaDiv {
  max-width: 1040px; }

img {
  max-width: 100%; }

ul {
  padding: 0; }

.pull-right {
  float: right; }

.pull-left {
  float: left; }

.btn {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  cursor: pointer; }

ul {
  padding: 0;
  margin: 0 0 10px 25px; }

/*General NC css spaghetti aka css horror*/
ul.horizontal {
  list-style-type: none;
  margin: 0;
  padding: 0; }

body {
  background: #fff;
  font-family: "Roboto",Arial,sans-serif;
  font-size: 14px; }

body .bg-wrap {
  /*background: url('images/taustalle2.jpg');*/
  background-repeat: repeat-x;
  background-size: 100%; }

Xbody .bg-wrap {
  background: #d6eef0 url("images/bg-img-1.jpg") no-repeat 50% 0%; }

Xbody .bg-wrap {
  background: url("images/bg-img-2.jpg") 0 0; }

body, html {
  height: 100%; }

.bg-wrap {
  min-height: 87%; }

/*  [common]  */
.align-r {
  text-align: right; }

.b-txt {
  font-weight: bold; }

.fleft {
  float: left; }

.fright {
  float: right; }

/*  [/common]  */
body .custom-bg, body .navbar .custom-bg {
  background: url("images/bg-black-nograd.jpg") 0 0; }

.share-links-email {
  /*visibility:hidden;*/ }

.bg-wrap > .container-fluid {
  background: #fff;
  padding-top: 18px;
  margin-top: -22px;
  /*    overflow: hidden;*/
  position: relative; }
  @media (max-width: 991px) {
    .bg-wrap > .container-fluid {
      margin-top: 0; } }

.header-content-middle-area {
  box-shadow: none; }

.bg-wrap > .header {
  box-shadow: none;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.75); }

/*  [fonts]  */
a, a:hover,
.breadcrumb li.active {
  color: #0986c8; }

.title a,
.ingress,
.topnav a {
  font-size: 16px; }

h1, h2, h3, h4,
.carousel h3 {
  font-weight: normal; }

.nc-content h3 {
  font-size: 20px;
  font-weight: normal; }

/*content headers*/
.main-content h1, .blogentry h1 {
  font-size: 28px;
  line-height: 30px; }

.main-content h2, .main-content h3,
.blogentry h2, .blogentry h3 {
  font-size: 20px;
  line-height: 22px; }

.txt-color-1 {
  color: #666; }

.txt-color-2,
.breadcrumb a {
  color: #999; }

.txt-color-3 {
  color: #ccc; }

footer, .breadcrumb {
  font-size: 14px; }

/*  [/fonts]  */
/*  [header]  */
.header {
  /*Banner in use*/
  /* background: url('images/bg-apple.png') no-repeat 200px 0;*/ }

img.logo {
  margin: 34px 0 34px 15px; }

.header .srch-box {
  display: none;
  background: #e5e5e5;
  padding: 15px;
  float: right;
  margin-top: 25px;
  opacity: 0.7; }

.srch-box input {
  height: 22px;
  border: solid 1px #ababab; }

.srch-box input[type='text'] {
  box-shadow: none;
  border-radius: 0;
  padding: 0;
  width: 172px;
  margin: 0;
  border-right: none;
  padding: 0 5px; }

.srch-box .s-btn {
  background: url("images/srch-btn.jpg") 0 0;
  width: 20px;
  height: 24px;
  padding: 2px 0;
  border-left-style: none;
  border-left-color: inherit;
  border-left-width: medium; }

/*  [/header]  */
/*  [navbar]  */
.navbar .navbar-inner {
  min-height: 25px;
  border-style: none;
  border-color: inherit;
  border-width: medium;
  border-radius: 0;
  box-shadow: none;
  filter: none;
  padding: 0;
  margin: 0 20px;
  background: transparent; }

.navbar .nav > li > a,
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus,
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  text-decoration: none;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

.navbar .nav > li > a,
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
  color: #fff; }

.topnav.navbar .nav > li > a {
  color: #fff; }

.navbar.custom li:first-child {
  background: none; }

.navbar.custom li {
  /*background: url('images/v-sep-white.gif') no-repeat 0 50%;*/ }

.navbar.custom li a:hover {
  color: #fffefe; }

.topnav.navbar .nav > li.active,
.topnav.navbar .nav > li:hover {
  background: none repeat-x 0 0;
  background: #0986c8; }

.topnav.navbar .nav > .active > a,
.topnav.navbar .nav > li:hover > a:hover {
  color: #fff; }

.navbar .nav > li > a,
.navbar .nav > .active > a {
  color: #fff;
  padding-bottom: 17px;
  box-shadow: none; }

/*  [custom]  */
.navbar.custom {
  line-height: normal;
  margin-bottom: 0; }

.navbar.custom .navbar-inner {
  margin: 0;
  padding: 0 20px;
  /*z-index: 9999;*/ }

.navbar.custom .nav {
  margin-right: 0;
  margin-top: 0 !important;
  width: 100% !important; }

.navbar.custom .nav > li > a {
  padding: 3px 10px;
  display: block; }

.navbar.custom .nav > li.last > a {
  padding-right: 0; }

.navbar.custom .nav > li.active {
  background-color: inherit; }

.navbar.custom .nav > li.active > a {
  box-shadow: none;
  background-color: inherit; }

/*  [/custom]  */
/*  [/navbar]  */
.row-fluid div.span4 {
  /*padding: 0;*/
  /*
    padding: 10px 20px;
*/ }

.navbar-static-bottom {
  /*
    height: 132px;
    margin-top: -132px;
*/
  min-height: 100px;
  /* clear: both; */
  color: #999;
  font-size: 14px;
  padding: 20px 20px 20px 0; }

ul.frontpage-list li a {
  font-size: 22px;
  text-decoration: none; }

ul.frontpage-list {
  list-style: none;
  padding: 0;
  margin: 0; }

ul.frontpage-list li {
  padding-left: 1.3em;
  background: #d9edf7;
  margin-bottom: 5px; }

ul.frontpage-list li:before {
  /*    content: "\f064"; */
  /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em;
  /* same as padding-left set on li */
  width: 1.3em;
  /* same as padding-left set on li */
  color: #0986c8;
  font-size: 20px; }

.color-alt, .color-alt:hover {
  color: #ccc; }

/*
footer .dual.first
{
    margin-right: 15%;
}
footer .social-links
{
    float: right;
    text-align: right;
}

.navbar-static-bottom.custom-bg footer
{
    padding: 0px 20px;
}

.navbar-static-bottom.custom-bg footer div.address
{
    width: 30%;
}

.navbar-static-bottom.custom-bg footer div.social-links
{
    width: 70%;
    margin-left: 0;
}

*/
footer .icon-item {
  width: auto;
  display: inline-block;
  min-height: 45px; }

footer .icon-item {
  background: none; }

footer .icon-item a {
  padding: 15px 0px 15px 55px;
  margin-left: 20px; }

footer .icon-item.item-1 a {
  background: url("images/icon-1.png") no-repeat 0 0; }

footer .icon-item.item-2 a {
  background: url("images/icon-2.png") no-repeat 0 0; }

footer .icon-item.item-3 a {
  background: url("images/icon-3.png") no-repeat 0 0; }

/*
.row-fluid > div
{
    margin-bottom: 20px;
}
*/
.row-fluid div.nc-content {
  padding: 10px 10px;
  margin-bottom: 15px;
  padding-left: 0px;
  padding-right: 0px; }

h2 {
  font-family: 'Roboto';
  font-size: 28px;
  font-weight: normal;
  margin: 0;
  min-height: auto !important; }

/*  [carousel]  */
/*
    .carousel, .carousel-inner,
    .carousel .item
    {
        min-height: 260px;
    }

*/
.carousel-inner {
  background: #fff; }

.carousel .item .dual.img-content {
  width: 70%;
  float: left;
  position: relative; }

.carousel .item .extra {
  background: url("images/bg-carousel-txt.gif") no-repeat 100% 30%;
  position: absolute;
  width: 30px;
  height: 100px;
  top: 0;
  right: 0; }

.carousel .item .dual.txt-content {
  width: 25%;
  float: left;
  padding: 2.5%; }

.left.carousel-control {
  left: -20px; }

.right.carousel-control {
  right: -20px; }

/*  [/carousel]  */
.navbar .nav > li > a {
  text-shadow: none; }

body .container-fluid,
.topnav {
  max-width: 1040px;
  margin: 0 auto; }

.topnav {
  margin-bottom: 20px; }

.topnav .navbar-inner {
  margin: 0; }

.carousel-control {
  top: 50%;
  outline: none; }

.carousel h3 {
  font-weight: normal;
  font-size: 24px;
  color: #b80000;
  font-family: 'Roboto', Arial, sans-serif;
  margin: 0 0 5.5% 0;
  line-height: normal;
  padding: 0; }

.carousel-control {
  color: #444 !important;
  background: none;
  border: none;
  font-weight: bold;
  font-size: 40px; }

.carousel-control:hover {
  color: #666 !important;
  background: none; }

.padded-l {
  padding-left: 15px; }

.nc-content > h2 {
  /*line-height: 1.6em;*/
  margin-bottom: 10px; }

.nc-content > .item h2 {
  /*line-height: 1.6em;*/
  margin-bottom: 10px; }

/*  [rss]  */
a.rss {
  display: block;
  width: 20px;
  height: 20px;
  background: url("images/rss-icon.png") no-repeat 0 0; }

a.rss:hover {
  background: url("images/rss-icon-act.png") no-repeat 0 0; }

/*  [/rss]  */
.nc-content > .item {
  margin-bottom: 15px; }

.nc-content .group-image,
.nc-content .content-image {
  margin-bottom: 15px; }

.nc-content .group-image-right {
  float: right;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 5px; }

.nc-content > .align-r > a {
  background: url("images/arrow-red-r.png") no-repeat 100% 50%;
  padding-right: 16px; }

.linklist-item a {
  display: block; }

.item.linklist-item.custom-linklist .listitem {
  padding-top: 4px; }

.item.linklist-item.custom-linklist
.description {
  padding-bottom: 19px;
  padding-top: 26px; }

.space.custom-linklist {
  margin-top: 50px; }

.navbar-static-bottom.custom-bg {
  padding: 0;
  height: auto;
  margin-top: 0;
  float: left;
  width: 100%; }

/*
.social-links .icon-item
{
    float: left;
}
*/
/*  [footer]  */
footer {
  padding: 20px; }

footer .row-fluid > div {
  margin-bottom: 10px; }

footer h4 {
  margin-top: 0; }

footer .social-links .icon-item {
  float: left; }

footer .social-links .shareLinkText {
  color: #ccc; }

footer .social-links .icon-item,
footer .social-links .icon-item > a {
  display: block; }

footer .social-links .item-1 a {
  margin-left: 0; }

/*
h2.with-rss
{
    width: 70%;
    float: left;
}
*/
.collapser {
  display: none; }

.clearer {
  clear: both; }

.breadcrumb {
  background-color: transparent;
  border-radius: 0;
  padding: 8px 0;
  margin-bottom: 10px;
  margin-left: 15px; }

.nc-content {
  background-color: #fff;
  color: #2b2b2b;
  border-top: 8px solid #565656;
  border-radius: 0px;
  display: block;
  width: 100%; }

.nc-content a {
  color: #0986c8;
  text-decoration: underline; }

.nc-content a:visited, .nc-content a:visited:hover {
  color: #6f4b99; }

.nc-content a:hover {
  text-decoration: underline; }

.nc-content > h2 {
  color: #565656; }

.nc-content .txt-color-1 {
  color: #2b2b2b; }

.nc-content p {
  min-height: 16px; }

.nc-content > .align-r > a {
  padding: 10px 14px;
  background: #0986c8;
  color: #fff; }

.nc-content > .item > p a.morelink {
  padding: 10px 14px;
  background: #0986c8;
  color: #fff; }

.space {
  margin-top: 20px; }

a.morelink, a.morelink:visited:hover, a.morelink:visited {
  background: #0986c8;
  color: #fff;
  padding: 10px 14px;
  text-decoration: none; }

.linklist-item a {
  text-decoration: none; }

a.MoreLink {
  text-decoration: none; }

a.no-underline {
  text-decoration: none; }

.content-list > .item > .title a {
  text-decoration: none; }

.content-list > .item > .title a:hover {
  text-decoration: underline; }

a.rightcontentbox {
  text-decoration: none; }

.rightcontentitem img {
  width: 100%; }

.bg-color-1,
.bg-color-2,
.bg-color-21,
.bg-color-3,
.bg-color-31,
.bg-color-4,
.bg-color-5 {
  border: none; }

.bg-color-1 {
  background-color: #ffffff;
  color: #565656;
  border-top: solid 8px #565656;
  border-bottom: solid 8px #565656;
  border-radius: 0px;
  box-shadow: none;
  padding-bottom: 25px !important; }

.bg-color-1 a {
  color: #fff;
  display: block;
  background: #dbdbdb !important;
  padding: 8px;
  margin-bottom: 0px;
  color: #000000; }

.bg-color-1 .item.linklist-item {
  margin-bottom: 0px; }

.bg-color-1 > h2 {
  color: #565656; }

.bg-color-1 .txt-color-1 {
  color: #565656; }

.bg-color-2, .bg-color-21 {
  background-color: #fff;
  color: #565656;
  border: solid 1px #f07919;
  padding-left: 10px !important;
  padding-right: 10px !important; }

.bg-color-2 a, .bg-color-21 a {
  color: #0986c8; }

.bg-color-2 .align-r a, .bg-color-21 .align-r a {
  background: #f07919;
  color: #fff;
  padding: 10px 16px; }

.bg-color-2 .align-r a:hover, .bg-color-21 .align-r a:hover {
  color: #fff; }

.bg-color-2 > h2, .bg-color-21 > h2 {
  color: #565656; }

.bg-color-2 .txt-color-1, .bg-color-21 .txt-color-1 {
  color: #5eadee; }

.bg-color-21 > .item {
  margin-bottom: 0 !important; }

.bg-color-3, .bg-color-31 {
  background-color: #fff;
  color: #f8c6c5;
  border: solid 1px #a2c140;
  padding-left: 10px !important;
  padding-right: 10px !important; }

.bg-color-3 a, .bg-color-31 a {
  color: #0986c8; }

.bg-color-3 .align-r a, .bg-color-31 .align-r a {
  background: #a2c140;
  color: #fff;
  padding: 10px 16px; }

.bg-color-3 .align-r a:hover, .bg-color-31 .align-r a:hover {
  color: #fff; }

.bg-color-3 > h2, .bg-color-31 > h2 {
  color: #565656; }

.bg-color-3 .txt-color-1, .bg-color-31 .txt-color-1 {
  color: #565656; }

.bg-color-31 > .item {
  margin-bottom: 0 !important; }

.bg-color-4 {
  background-color: #9cccf4;
  color: #57564f; }

.bg-color-4 a {
  color: #1782db; }

.bg-color-4 > h2 {
  color: #1782db; }

.bg-color-4 .txt-color-1 {
  color: #5eadee; }

.bg-color-5 {
  background-color: #fff;
  color: #dad9d6;
  border: solid 1px #f07919; }

.bg-color-5 a {
  color: #0986c8; }

.bg-color-5 > h2 {
  color: #565656; }

.bg-color-5 .txt-color-1 {
  color: #87867e; }

/* defaulttina k�ytet��n tummia glyphiconeja, tummilla taustav�reill� kannattaa k�ytt�� vaaleita */
.bg-color-1 .linklist-item a,
.bg-color-2 .linklist-item a,
.bg-color-21 .linklist-item a,
.bg-color-3 .linklist-item a,
.bg-color-31 .linklist-item a,
.bg-color-4 .linklist-item a,
.bg-color-5 .linklist-item a {
  background: url("../../content/images/glyphicons-halflings-white.png") no-repeat -458px -70px; }

.bg-color-1 > h2,
.bg-color-2 > h2,
.bg-color-21 > h2,
.bg-color-3 > h2,
.bg-color-31 > h2,
.bg-color-4 > h2,
.bg-color-5 > h2 {
  border-bottom: none; }

.w20 {
  width: 20%; }

.w80 {
  width: 80%; }

body.content-page .bg-wrap > .container-fluid {
  margin-top: 0; }

/*read more link in nodepage*/
.nc-content > .item > .align-l > a {
  background: url("images/arrow-red-r.png") no-repeat 100% 50%;
  padding-right: 16px; }

/*Newsarchive limit search checkbox*/
.search-form label {
  margin-bottom: 0px;
  display: inline;
  padding-left: 3px; }

/*-------Haku dialogi---------------------------*/
.dialog {
  background-color: #ffffff;
  text-align: left;
  font-size: 12px; }

.dialog-content {
  float: left;
  background-color: #ffffff;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 20px;
  padding-right: 20px; }

.dialog-content table.subjects {
  margin-bottom: 10px; }

.dialog-content table.subjects td {
  padding: 2px; }

.dialog-content table.subjects th {
  padding-left: 7px;
  padding-right: 5px; }

.subjects-category, .subjects-selected {
  border-left: 1px solid #A8A8A8;
  border-right: 1px solid #B8B8B8;
  border-top: 1px solid #818181;
  border-bottom: 1px solid #E5E5E5;
  height: 180px;
  width: 150px;
  padding: 1px;
  overflow-y: auto;
  overflow-x: hidden;
  background-image: url("images/textarea_white_bg.png");
  background-repeat: no-repeat;
  color: #2F2B2B;
  cursor: pointer;
  /*white-space: nowrap;	*/ }

.subjects-category ul, .subjects-selected ul {
  display: block;
  list-style-type: none;
  padding: 0px;
  margin: 0px; }

.subjects-category ul li, .subjects-selected ul li {
  display: block;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 1px;
  padding-bottom: 1px;
  line-height: 1.10em; }

.subjects-category ul li.selected {
  background-color: #cccccc; }

.subjects-category ul li:hover, .subjects-selected ul li:hover {
  background-color: #000000;
  color: #ffffff; }

.subjects-selected ul li {
  padding-left: 15px;
  background-image: url("images/cross_red.gif");
  background-repeat: no-repeat;
  background-position: 4px center;
  border-bottom: 0px solid #D7D7D7;
  border-top: 0px solid #FFFFFF; }

.faded {
  background-image: none;
  background-color: transparent;
  border-style: none;
  height: auto;
  overflow: auto; }

.no-border {
  border-style: none; }

.ui-widget-overlay-main {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: .50;
  filter: Alpha(Opacity=50);
  z-index: 99; }

/**Sitemap*/
.sitemap ul li {
  list-style-type: none; }

/**NewsArchive, EventCalendar ja Searchpagen tuloslista*/
table.searchtable {
  border-collapse: collapse;
  width: 100%; }

table.searchtable td {
  padding-left: 16px;
  padding-top: 5px;
  padding-right: 16px;
  padding-bottom: 2px;
  border-spacing: 0px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #CECECE;
  vertical-align: top; }

.search-validation-error {
  color: red; }

/**Tapahtumakalenterin hakulaatikko*/
.calendar table {
  width: 200px;
  border-collapse: collapse; }

.calendar td {
  text-align: center;
  vertical-align: middle;
  padding-top: 5px;
  padding-bottom: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: #CECECE; }

.calendar td.selected {
  background-color: #999; }

.calendar td.inactiveday {
  background-color: #EBEBEB; }

.calendar td.today {
  background-color: #cad9f0; }

.calendar td a:link, .calendar td a:hover, .calendar td a:visited {
  color: #000000;
  font-weight: normal; }

.calendar td.selected a:link, .calendar td.selected a:hover, .calendar td.selected a:visited {
  color: #FFFFFF; }

.calendar .header1 {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #999; }

.calendar .header1 a {
  font-size: 1.20em; }

.calendar .header1 a:link, .calendar .header1 a:hover, .calendar .header1 a:visited {
  color: #FFFFFF;
  font-weight: bold; }

.calendar .header2 {
  font-weight: bold; }

.calendar .header2 a {
  font-size: 1.20em; }

.calendar .header2 a:link, .calendar .header2 a:hover, .calendar .header2 a:visited {
  color: #000000;
  font-weight: bold; }

/*Document published and modified text*/
.documentdate {
  color: #666666; }

/* Paging styles */
.page-list-controls {
  width: 100%; }

.page-list-controls table {
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.page-list-controls td {
  vertical-align: middle; }

.page-list-controls td div {
  width: 16px;
  height: 17px; }

.page-list-controls .dots {
  color: #8D8D8D;
  font-weight: bold; }

.page-list-controls .goto-page {
  margin-top: 1px;
  margin-left: 1px;
  padding-right: 2px;
  text-align: center;
  background: url("images/page_list_goto.png") no-repeat; }

.page-list-controls .goto-page a {
  display: block;
  padding-top: 1px; }

.page-list-controls .goto-page a:link, .page-list-controls .goto-page a:hover, .page-list-controls .goto-page a:visited {
  color: #8d8d8d;
  text-decoration: none;
  font-weight: bold; }

.page-list-controls td.selected .goto-page a:link, .page-list-controls td.selected .goto-page a:hover, .page-list-controls td.selected .goto-page a:visited {
  color: #000000; }

/*Hakuboksit*/
.search-form input {
  /*height: 30px;*/
  margin-bottom: 10px; }

.search-form input[type="text"] {
  padding: 3px; }

.search-form input[type="checkbox"] {
  vertical-align: text-bottom;
  height: 15px; }

.search-form search-limit label {
  vertical-align: bottom; }

/*Office*/
.nc-content .office-info .name {
  font-weight: bold; }

/*Event*/
.nc-content .event-space {
  margin-bottom: 15px; }

.nc-content .event-info .name {
  font-weight: bold; }

/**common*/
.empty-row {
  margin-bottom: 15px; }

/**add event*/
.nc-content .event-input-form label {
  /*font-weight: bold;*/ }

.nc-content .event-input-form .help {
  font-size: 0.9em;
  color: #666; }

.mandatory {
  color: red;
  margin-left: 2px; }

/**t�m�k��n ei toiminut. rikkoo textboxin koon jos portlet zonen sis�ll�*/
/*Remove space from empty portlet zones*/
/*Remove space from empty portlet zones*/
#portletrow1 .row-fluid [class*="span"],
#portletrow2 .row-fluid [class*="span"],
#portletrow3 .row-fluid [class*="span"],
#portletrow4 .row-fluid [class*="span"],
#portletrow5 .row-fluid [class*="span"],
#portletrow6 .row-fluid [class*="span"],
#portletrow7 .row-fluid [class*="span"],
#portletrow8 .row-fluid [class*="span"],
#portletrow9 .row-fluid [class*="span"],
#portletrow10 .row-fluid [class*="span"],
#portletrow11 .row-fluid [class*="span"] {
  min-height: 0px; }

#portletrow4 .row-fluid [class*="span"] {
  min-height: 0px; }

#portletrow5 .row-fluid [class*="span"] {
  min-height: 0px; }

/*Content classifications */
.classification {
  color: #666;
  border-top: 5px; }

/*Top Banner*/
.banner {
  height: 140px;
  overflow: hidden;
  position: absolute; }

/**Content directory portlet*/
.nc-content .contentdirectory label {
  font-weight: bold; }

.nc-content .contentdirectory .selected {
  /*color: #B80000;
    font-size: 18px;*/
  font-weight: bold; }

/*---------Liedosta tuodut----------------*/
/*	[pagelayout]	*/
.bg-wrap > .navbar.custom {
  /* background: #fff; */
  background: #0986c8;
  margin-bottom: 8px;
  box-shadow: 1px 2px 3px #cecece;
  padding: 0; }

.bg-wrap > .navbar.custom > .custom-bg {
  max-width: 1040px;
  width: 100%;
  margin: 0 auto;
  /* background: #fff !important; */
  background: #0986c8 !important;
  /*z-index: 99999;*/ }

/* media query footer overflow */
.bg-wrap {
  margin-bottom: -20px; }

/*	[altered elements] */
.header .srch-box {
  position: absolute;
  right: 30px;
  margin-top: 0;
  top: 30px;
  z-index: 70;
  opacity: 1; }

.bg-wrap > .header {
  position: relative; }

#hlLogoFrontpage {
  max-width: 530px;
  float: left;
  /*margin: 20px 0 0 27px;*/
  position: absolute;
  left: 42px;
  top: 56px;
  z-index: 70; }

.header a.bg-img {
  display: block;
  overflow: hidden !important;
  /* min-height: 335px; */ }

.bg-wrap > .header {
  overflow: hidden;
  /* min-height: 337px; */
  margin-top: 0px;
  padding-top: 2px;
  margin-bottom: -3px;
  padding: 0px; }

img#ucTopBanner_imgBanner {
  width: 100%; }

.bg-wrap > .header a.bg-img img {
  /*min-height: 120px;*/
  max-width: auto; }

body {
  background-image: none; }

ul.nav {
  display: block;
  margin: 0 auto;
  text-align: center;
  margin-top: -50px !important; }

ul.nav li a {
  text-align: center; }

.nav-collapse ul.nav li {
  max-width: 100%; }

/*	[/altered elements] */
.classificationheader {
  font-weight: bold; }

.classification ul {
  list-style: none;
  margin: 0;
  padding: 0 0 0 15px; }

.classification ul li {
  display: inline; }

.row-fluid div.nc-content.bottom {
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0C333333,endColorstr=#0C333333)*/
  filter: none !important;
  background: none; }

.content-picture {
  padding: 3px 3px 5px 3px;
  margin: 0px 10px 10px 10px;
  border-style: none;
  border-width: 0px; }

.content-picture-left {
  float: left;
  padding: 3px 3px 5px 3px;
  margin: 0px 10px 10px 10px;
  border-style: none;
  border-width: 0px; }

.content-picture-right {
  float: right;
  padding: 3px 3px 5px 3px;
  margin: 0px 10px 10px 10px;
  border-style: none;
  border-width: 0px; }

.content-picture-text {
  margin: 0 0 10px 0;
  padding: 5px 0 0 0;
  font-size: 11px;
  line-height: 150%;
  color: #888;
  clear: both; }

p.ingress {
  font-weight: bold; }

/*Content directory*/
.contentdirectory > .alphabet > a {
  font-size: 16px;
  float: left;
  margin-right: 3px; }

.contentdirectory > .alphabet.selected > a {
  font-size: 16px;
  float: left;
  color: #7dbe00;
  text-decoration: underline; }

/*Content carousel*/
.carousel-control-next, .carousel-control-prev {
  width: auto; }

.carousel-control-prev {
  left: -8px; }

.carousel-control-next {
  right: -14px; }

/*Carousel control icon color is given in svg. No hashtag, just number */
/*Eg. fill='%23444444'* --> #444444*/
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23444444' viewBox='0 0 8 8'%3E%3Cpath d='M4 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E"); }

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23444444' viewBox='0 0 8 8'%3E%3Cpath d='M1.5 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E"); }

.carousel-caption {
  /* default fallback */
  background: #f2f2f2;
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 5px 15px;
  text-align: left;
  margin: 0; }

.carousel-caption > p {
  color: #000; }

.carousel-caption > h4 {
  color: #003399;
  font-size: 17.5px; }

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 93%;
  margin: 0 auto; }

.carousel-caption {
  /* default fallback */
  background: #f2f2f2;
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
  padding-top: 5px;
  padding-bottom: 5px; }

.carousel-caption > p {
  color: #000;
  line-height: 18px; }

.carousel-caption > h4 {
  color: #003399; }

.carousel-caption-text {
  /* default fallback */
  background: #f2f2f2;
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
  bottom: 0;
  left: 0;
  padding: 15px;
  position: absolute;
  right: 0;
  padding-top: 8px;
  padding-bottom: 8px;
  top: 0; }

.carousel-caption-text > p {
  color: #000; }

.carousel-caption-text > h4 {
  color: #003399; }

.carousel-inner {
  margin-bottom: 20px; }

table tr td img {
  max-width: none; }

.comments-list table {
  width: 100%; }

.comments-list td,
.forum-comments-list td {
  padding-top: 5px;
  padding-bottom: 15px;
  padding-left: 10px;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #D1D1D1;
  vertical-align: middle; }

.comments-list tr.odd,
.forum-comments-list tr.odd {
  background-color: #F4F4F4; }

.comments-list td.header-1 {
  font-size: 1.20em;
  width: 110px;
  font-weight: bold; }

.comments-list td.header-2,
.forum-header-replycount,
.forum-header-viewcount {
  font-size: 1.20em;
  color: #000000;
  font-weight: bold; }

.comments-list .comment,
.forum-comments-list .comment {
  padding-right: 30px;
  vertical-align: top; }

.comments-list .comment,
.forum-header-viewcount,
.comments-list .header-2 {
  padding-left: 10px; }

.contentcomment .help {
  font-size: 0.9em;
  color: #666; }

.comments-write table {
  width: 95%;
  table-layout: fixed; }

.comments-write td {
  vertical-align: top; }

.comments-write td.firstcolumn {
  width: 250px; }

.comments-write .name {
  float: left; }

.comments-write .comment {
  float: left;
  width: 100%; }

.comments-zerocomments {
  font-weight: bold; }

.forum-thread-list tr {
  border-bottom: 1px solid #CECECE; }

.forum-thread-replycount,
.forum-thread-viewcount {
  text-align: center; }

.newThread a {
  font-weight: bold; }

/* side content*/
.box-content .atticon {
  width: auto; }

.dynamic-form label {
  display: block; }

.dynamicform-radiobuttonlist td label {
  display: inline-block;
  vertical-align: bottom;
  margin-left: 5px; }

.dynamicform-radiobuttonlist td input {
  vertical-align: top;
  display: inline-block; }

.dynamicform-help {
  margin-left: 0px !important;
  font-size: 0.9em;
  color: #666; }

.dynamicform-subheading {
  font-weight: bold;
  padding-bottom: 5px; }

.modal.fade.in {
  top: 3%; }

.tagcloud2 {
  font-size: 115%; }

.tagcloud3 {
  font-size: 130%; }

.tagcloud4 {
  font-size: 145%; }

.tagcloud5 {
  font-size: 160%; }

.tagcloud6 {
  font-size: 175%; }

.blogtags {
  border-bottom: 1px solid #CECECE; }

/*Custom chosen css*/
.user-search ul, .user-search li {
  list-style-type: none;
  padding: 0;
  margin: 0;
  border-radius: 4px; }

/*No rounding in dropdown*/
.user-search li, ul.chosen-results {
  border-radius: 0; }

/*Textbox size*/
#portletrow1 .row-fluid .user-search [class*="span"], #portletrow2 .row-fluid .user-search [class*="span"],
#portletrow3 .row-fluid .user-search [class*="span"], #portletrow4 .row-fluid .user-search [class*="span"],
#portletrow5 .row-fluid .user-search [class*="span"], #portletrow6 .row-fluid .user-search [class*="span"],
#portletrow7 .row-fluid .user-search [class*="span"], #portletrow8 .row-fluid .user-search [class*="span"],
#portletrow9 .row-fluid .user-search [class*="span"], #portletrow10 .row-fluid .user-search [class*="span"],
#portletrow11 .row-fluid .user-search [class*="span"], #portletrow12 .row-fluid .user-search [class*="span"],
#portletrow13 .row-fluid .user-search [class*="span"], #portletrow14 .row-fluid .user-search [class*="span"],
#portletrow15 .row-fluid .user-search [class*="span"], #portletrow16 .row-fluid .user-search [class*="span"],
#portletrow17 .row-fluid .user-search [class*="span"], #portletrow18 .row-fluid .user-search [class*="span"],
#portletrow19 .row-fluid .user-search [class*="span"], #portletrow20 .row-fluid .user-search [class*="span"],
ul.chosen-choices {
  min-height: 30px; }

/*Chosen level based dropdownlist*/
.chosen-container .chosen-results li.first {
  margin-left: 0px; }

.chosen-container .chosen-results li.second {
  margin-left: 10px; }

.chosen-container .chosen-results li.third {
  margin-left: 20px; }

.chosen-container .chosen-results li.fourth {
  margin-left: 30px; }

.chosen-container .chosen-results li.fifth {
  margin-left: 40px; }

.edituserform-help {
  font-size: 11px; }

/*User search*/
.table-user-search {
  table-layout: fixed;
  text-overflow: ellipsis;
  font-size: 12px; }

.table-user-search thead {
  word-wrap: break-word; }

.table-user-search th, .table-user-search td {
  padding: 3px; }

.table-user-search td {
  overflow: hidden;
  text-overflow: ellipsis; }

.content-extra-property-value {
  font-weight: bold; }

.subTitle {
  color: #666; }

/* LIS�TYT */
.nc-carousel {
  padding-left: 10px !important;
  padding-right: 10px !important;
  padding-bottom: 25px !important; }

#Content_ctl03_hlLink1,
#Content_ctl03_hlLink2,
#Content_ctl03_hlLink3 {
  color: #000000;
  background: #dbdbdb;
  padding: 10px; }

#Content_ctl04_ncContainer {
  padding-bottom: 25px;
  margin-top: 15px; }

#Content_ctl04_hlMore {
  margin-bottom: 10px; }

#Content_ctl05_ncContainer {
  padding-bottom: 25px; }

#Content_ctl04_ncContainer,
#Content_ctl05_ncContainer {
  padding-left: 10px;
  padding-right: 10px; }

.row-fluid .txt-color-2 .span3 {
  text-align: right; }

li.nav-main-element-1 > a, li.nav-main-element-2 > a, li.nav-main-element-3 > a, li.nav-main-element-4 > a, li.nav-main-element-5 > a, li.nav-main-element-6 > a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  background: #fff !important;
  color: #565656 !important;
  border-top: dashed 1px #939393 !important;
  border-right: dashed 1px #939393 !important;
  border-bottom: dashed 1px #939393 !important;
  border-left: none !important;
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
  text-transform: uppercase;
  font-size: 16px;
  padding-left: 20px !important;
  padding-right: 20px !important; }
  @media (max-width: 992px) {
    li.nav-main-element-1 > a, li.nav-main-element-2 > a, li.nav-main-element-3 > a, li.nav-main-element-4 > a, li.nav-main-element-5 > a, li.nav-main-element-6 > a {
      /*
        padding-top: 0px !important;
        padding-bottom: 0px !important;
*/
      border-top: none !important;
      border-right: solid 1px #939393 !important;
      border-bottom: solid 1px #939393 !important;
      border-left: solid 1px #939393 !important;
      -webkit-box-sizing: border-box !important;
      -moz-box-sizing: border-box !important;
      box-sizing: border-box !important;
      text-transform: uppercase;
      font-size: 16px;
      padding-left: 20px !important;
      padding-right: 20px !important; } }

li.nav-main-element-1 {
  border-left: dashed 1px #939393 !important; }
  @media (max-width: 992px) {
    li.nav-main-element-1 {
      border-left: none !important; } }

@media (min-width: 992px) {
  ul.navbar-nav {
    padding: 0;
    display: table;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; }
  ul.navbar-nav li.nav-item {
    /* background-color: red; */
    display: table-cell; } }

.navbar-nav {
  width: 100%; }

.navbar-toggler {
  border-radius: unset !important; }

.topnav.navbar .nav > .active > a {
  font-weight: bold; }

.topnav.navbar .nav > .active > a, .topnav.navbar .nav > li:hover > a:hover {
  background: #0986c8 !important;
  color: #fff !important; }

.row-fluid div.nc-content.bottom {
  border-top: none; }

#Content_Content_ctl00_ncContainer .item {
  min-height: 125px; }

.well.sidebar-nav {
  border: solid 0px #e3e3e3;
  border-radius: 0px; }

.sidebar-nav ul {
  margin-top: 0px !important;
  width: 100% !important; }

.sidebar-nav a {
  text-align: left !important; }

.pull-left.nav {
  margin: 0 !important; }

.pull-right {
  text-align: right; }

.language-links {
  margin-top: -13px;
  padding: 0px 0px 0px 0px; }

.languagelinks-block {
  background: #f7f7f7;
  padding: 3px 8px 3px 8px; }

.container-fluid {
  padding-right: 0px !important;
  padding-left: 0px !important; }

.breadcrumb {
  margin-top: -19px;
  margin-bottom: 2px; }

#loginStatus {
  display: block; }

.custom-bg .pull-right {
  /*width: 200px;*/
  margin-right: -20px; }

.pull-right .nav li a {
  text-align: right !important;
  float: right !important;
  /* color: #0986c8 !important; */ }

.pull-right .nav li {
  float: left !important;
  text-align: right !important; }

.navbar.custom li a:hover, .navbar.custom li.active a:hover {
  text-decoration: underline; }

.navbar.custom .nav > li.active > a {
  font-weight: bold; }

footer {
  z-index: 99999 !important;
  position: relative !important;
  margin-top: 50px;
  padding-top: 50px;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.75); }

.bg-wrap > .container-fluid:after {
  padding-bottom: 6px; }

.content-area {
  padding-bottom: 18px; }

#Content_Content_btnSubmitDynamicForm {
  display: block;
  background: #0986c8;
  border-radius: 0px;
  border: solid 1px #0986c8;
  color: #fff;
  box-shadow: 0px 0px 0px;
  box-shadow: inset 0px 0px 0px;
  padding: 10px 14px;
  color: #fff;
  font-size: 16px; }

#Content_Content_btnSubmitDynamicForm:hover {
  text-decoration: underline; }

p.carousel-caption-content {
  min-height: 0px !important;
  margin: 0; }

/*
.pull-left .nav li a {
    color: #0986c8 !important;
}
    */
/*
.pull-left .nav li a:hover {
    color: #087ab6 !important;
}
    */
.nav-edit {
  margin-bottom: 20px; }

#scriptMessage {
  margin-bottom: 20px; }

.verjoulu {
  background-color: #004071 !important; }

a#hlLogoFrontpage input {
  display: none; }

#hlLogoFrontpage {
  max-width: 530px;
  float: left;
  /* margin: 20px 0 0 27px; */
  position: absolute;
  left: 42px;
  top: 56px;
  z-index: 70; }
  @media (max-width: 767px) {
    #hlLogoFrontpage {
      top: 0;
      left: 0;
      width: 50%; } }

/*TODO: omaan fiiluun*/
#emailModal .email-message {
  -ms-word-wrap: break-word;
  word-wrap: break-word; }

.navbar-toggler {
  width: 100%;
  background-color: #0986c8;
  cursor: pointer; }

.navbar-main .collapsed {
  background-color: #0986c8; }

/*kirjautuminen*/
.btn-primary {
  color: #fff !important;
  background-color: #0986c8 !important;
  border-color: #007bff !important;
  text-decoration: none !important; }

.btn-primary:hover {
  color: #fff !important;
  background-color: #34adec !important;
  background-color: #005682 !important;
  border-color: #007bff !important;
  color: #d1dada;
  -webkit-transition: all 300ms;
  transition: all 300ms; }

#Content_LoginControl_Login {
  min-width: 166px; }

.form-horizontal .control-group {
  margin-bottom: 20px; }

.form-horizontal .controls {
  margin-left: 180px; }

.form-horizontal .control-label {
  float: left;
  width: 160px;
  padding-top: 5px;
  text-align: right; }

/*kirjautuminen end*/
/*some linkit*/
.social-links {
  text-align: center;
  background-color: #fff;
  padding-top: 5px;
  padding-bottom: 10px; }

.social-links a {
  padding-right: 20px; }

/*some linkit end*/
/*footer*/
.social-links-footer {
  text-align: center;
  padding-top: 5px;
  padding-bottom: 10px;
  display: flex;
  justify-content: space-between;
  width: 50%; }

.social-links-footer a {
  padding-right: 8px; }

.bg-wrap > .custom-bg {
  min-height: 200px;
  margin: 0 auto;
  padding: 10px;
  padding: 25px 21px 25px 21px; }

footer.custom-bg {
  background: #0986c8;
  background: #177cb1;
  /*background: #006090;*/ }

footer.custom-bg .row-fluid {
  color: #fff;
  margin: 0 auto;
  max-width: 1040px; }

footer.custom-bg a, footer.custom-bg a:hover {
  color: #fff; }

footer.custom-bg a:hover {
  color: #e4e9e9;
  -webkit-transition: all 300ms;
  transition: all 300ms; }

span.color-bg {
  color: #177cb1; }

.row-fluid_lowerzone {
  padding-top: 1.5rem;
  border-top: 1px solid rgba(255, 255, 255, 0.15); }

/*footer end*/
/*kehykset*/
.bg-wrap > .header {
  box-shadow: none; }

.bg-wrap > .container-fluid {
  background: #fff;
  padding-top: 18px;
  margin-top: -22px;
  /*    overflow: hidden;*/
  position: relative; }

@media (max-width: 991px) {
  .bg-wrap > .container-fluid {
    margin-top: 0; } }

.header-content-middle-area {
  box-shadow: none; }

.bg-wrap > .header {
  overflow: hidden;
  /* min-height: 337px; */
  margin-top: 0px;
  padding-top: 2px;
  margin-bottom: -3px; }

a[target="_blank"]::after {
  font-family: 'FontAwesome';
  content: '\00a0 \00a0 \f08e';
  padding-left: 0px; }

a[target="_new"]::after {
  font-family: 'FontAwesome';
  content: '\00a0 \00a0 \f08e';
  padding-left: 0px; }

a[href^="https://fi-fi.facebook.com/pages/Valtiollefi"]::after, a[href^="https://twitter.com/valtiollefi"]::after, a[href^="https://www.linkedin.com/showcase/valtiollefi"]::after,
a[href^="http://www.facebook.com/sharer"]::after, a[href^="http://twitter.com/share"]::after, a[href^="http://www.linkedin.com/shareArticle"]::after, a[href^="https://www.linkedin.com/sharing/share-offsite"]::after {
  content: none; }

a[href*="download/noname"]::after {
  content: none; }

a.no-external:after {
  content: none; }

a[href*="?ext"]::after {
  font-family: 'FontAwesome';
  content: '\00a0 \00a0 \f08e';
  padding-left: 0px; }

button, input {
  padding-left: 3px; }

/*kehykset end*/
.addr-btn {
  color: #0d75e4;
  padding: 0px; }

.fa-plus {
  padding-right: 2px; }

div#headingOne {
  background: #e6ebeb; }

.addresscard-body {
  background: #f9f9f9; }

.vacancy-video-content {
  width: 100%;
  height: 394px; }
  @media (max-width: 500px) {
    .vacancy-video-content {
      height: 200px; } }

.vacancy-video-content iframe {
  width: 100%;
  height: 100%; }

.usercount-container {
  background-color: #fff;
  color: #31708f;
  text-align: center;
  padding-top: 10px; }

.usercount-container .usercount-circle {
  max-width: 120px;
  max-height: 120px;
  border-radius: 50%;
  font-size: 30px;
  color: #000;
  line-height: 124px;
  text-align: center;
  background: #d25789;
  margin: auto;
  margin-bottom: 8px; }

.usercount-container .usercount-circle-pink {
  color: #000;
  background: #d25789; }

.usercount-container .usercount-circle-purple {
  color: #000;
  background: #65538f; }

.usercount-container .usercount-circle-orange {
  color: #000;
  background: #e49f3b; }

.usercount-container .usercount-circle-green {
  color: #000;
  background: #9fc554; }

.usercount-container .usercount-circle-smalltext {
  font-size: 22px; }

.usercount-container .usercount-text {
  max-width: 150px;
  margin: auto;
  color: #000;
  color: #000; }

.somelinks .some-links ul {
  margin: 0; }

.somelinks .some-links ul li {
  display: inline-block;
  /*max-height: 55px;*/
  overflow: hidden;
  padding: 6px; }

a.some-links {
  font-size: 4.2em; }

@media (min-width: 767px) {
  .somelinks .some-links ul li {
    padding: 1px; }
  a.some-links {
    font-size: 3.9em; } }

@media (min-width: 977px) {
  .somelinks .some-links ul li {
    padding: 6px; }
  a.some-links {
    font-size: 4.2em; } }

i.fa.fa-facebook-square {
  color: #4267B2; }

i.fa.fa-twitter-square {
  color: #1DA1F2; }

i.fa.fa-linkedin-square {
  color: #0072b1; }

.some-links {
  padding-top: 20px;
  text-align: center; }

.somelinks .some-links ul li a.some-links-facebook {
  color: #89378a; }

.somelinks .some-links ul li a.some-links-facebook:hover {
  color: #652b66; }

.somelinks .some-links ul li a.some-links-twitter {
  color: #e2dd42; }

.somelinks .some-links ul li a.some-links-twitter:hover {
  color: #c2be37; }

.somelinks .some-links ul li a.some-links-linkedin {
  color: #62e242; }

.somelinks .some-links ul li a.some-links-linkedin:hover {
  color: #5cce3f; }

.somelinks .some-links ul li a.val-purple {
  color: #65538f; }

.somelinks .some-links ul li a.val-purple:hover {
  color: #7f6ba8; }

.somelinks .some-links ul li a.val-orange {
  color: #e49f3b; }

.somelinks .some-links ul li a.val-orange:hover {
  color: #d69e4b; }

.somelinks .some-links ul li a.val-green {
  color: #9fc554; }

.somelinks .some-links ul li a.val-green:hover {
  color: #91b44d; }

.center.row {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 90%;
  justify-content: center; }

a.btn.btn-primary.btn-primary-list-custom.btn-block.fontMax {
  font-size: 22px; }

.fp-content-caption {
  width: 90%; }

.fp-content-link {
  padding-top: 5%; }

.fp-content-caption a, .fp-content-link a {
  text-decoration: none; }

.fp-content-link, .fp-content-link a, .fp-content-link a:visited, .fp-content-link a:hover {
  color: #565656;
  font-family: 'Roboto';
  font-size: 28px;
  font-weight: normal;
  margin: 0;
  min-height: auto !important; }

.table-row {
  position: relative;
  overflow: hidden;
  width: 100%;
  display: inline-flex; }

.pagevisits-portlet {
  border-top: none; }

@-moz-document url-prefix('') {
  .usercount-container .usercount-circle {
    font-size: 2.0em;
    line-height: 120px; }
  .count-container .count-circle {
    font-size: 2.5em; } }
